@charset "UTF-8";
/*------------------------------------- */
/*　メイン */
/*------------------------------------- */
.main {
  width: 100%;
  margin: 0; }

@media screen and (max-width: 768px) {
  .main {
    margin-top: -30px; } }
.maintext01 {
  font-size: 54px;
  color: #fff;
  font-weight: bold;
  top: 25%;
  left: 5%;
  position: absolute; }

@media screen and (max-width: 1200px) {
  .maintext01 {
    font-size: 36px;
    letter-spacing: 1px; } }
@media screen and (max-width: 786px) {
  .maintext01 {
    font-size: 30px; } }
@media screen and (max-width: 570px) {
  .maintext01 {
    font-size: 24px; } }
.maintext02 {
  font-size: 36px;
  color: #fff;
  position: absolute;
  top: 40%;
  left: 5%;
  line-height: 140%; }

@media screen and (max-width: 1200px) {
  .maintext02 {
    font-size: 24px;
    letter-spacing: 1px; } }
@media screen and (max-width: 786px) {
  .maintext02 {
    font-size: 18px; } }
@media screen and (max-width: 570px) {
  .maintext02 {
    font-size: 16px; } }
.mainform {
  position: absolute;
  top: 65%;
  left: 5%; }

/*フォーム全体*/
#form1 {
  position: relative;
  /*フォームの相対位置*/
  max-width: 270px;
  /*フォームのサイズ*/
  margin-bottom: 15px;
  /*フォームの下に余白*/ }

/*検索ボックス*/
#sbox {
  position: absolute;
  /*フォームの絶対位置*/
  left: 0;
  top: 0;
  outline: 0;
  /*クリック時の青い枠線消す*/
  height: 50px;
  /*検索ボックスの高さ*/
  padding: 0 10px;
  /*テキスト位置調整*/
  border-radius: 2px 0 0 2px;
  /*検索ボックスの角を丸める*/
  background: #fff;
  /*検索ボックスの背景カラー*/
  width: 280px;
  border: none; }

/*検索ボタン*/
#sbtn {
  width: 70px;
  /*検索ボタンの横幅*/
  height: 50px;
  /*検索ボタンの縦幅*/
  position: absolute;
  /*検索ボタンの絶対位置*/
  left: 270px;
  /*検索ボタンの位置調整*/
  top: 0;
  border-radius: 0 2px 2px 0;
  /*検索ボタンの角を丸める*/
  background: #EBD195;
  /*検索ボタンの背景カラー*/
  border: none;
  /*検索ボタンの枠線を消す*/
  color: #fff;
  /*検索ボタンのテキストカラー*/
  font-weight: bold;
  /*検索ボタンのテキスト太字*/
  font-size: 14px; }

.main-img {
  position: relative; }
  .main-img .caption-wrap {
    background: none !important;
    opacity: 1 !important;
    position: absolute !important;
    top: 45% !important;
    z-index: 50; }
    .main-img .caption-wrap .caption {
      font-size: 1.9rem !important;
      color: #fff !important;
      text-shadow: 1px 1px 2px #3a3a3a;
      padding: 0 8% 65px 8% !important;
      line-height: 150%; }

@media screen and (max-width: 1000px) {
  .main-img .caption-wrap {
    top: 45% !important; }
    .main-img .caption-wrap .caption {
      font-size: 1.45rem !important;
      padding: 0 10% 65px 10% !important; } }
@media screen and (max-width: 767px) {
  .main-img .caption-wrap {
    top: 45% !important; }
    .main-img .caption-wrap .caption {
      font-size: 1.2rem !important;
      padding: 0 6% 65px 6% !important; }
  .main-img .flex-control-nav {
    bottom: 10px !important; }
    .main-img .flex-control-nav li a {
      width: 12px !important;
      height: 12px !important; }
  .main-img .flex-prev, .main-img .flex-next {
    height: 30px !important;
    margin-top: -10px !important;
    max-width: 30px !important; }
  .main-img .flex-direction-nav li a::before {
    height: 32px !important;
    width: 22px !important; } }
@media screen and (max-width: 570px) {
  .main-img {
    margin-bottom: 8%; }
    .main-img .caption-wrap {
      top: 50% !important; }
      .main-img .caption-wrap .caption {
        font-size: .82rem !important;
        padding: 0 5% 65px 5% !important; }
    .main-img .flex-prev, .main-img .flex-next {
      display: none !important; }
    .main-img .flex-direction-nav li a::before {
      display: none !important; } }
@media screen and (max-width: 380px) {
  .main-img .caption-wrap .caption {
    font-size: .7rem !important; } }
/*.bx-wrapper {
  overflow: hidden;
  .bx-viewport {
    position: relative;
    left: 20vw;
    overflow: visible !important;
    padding: 0;
    .bxslider li {
      width: 60vw !important;
    }
  }
}
@media screen and (max-width:570px) {
.bx-wrapper {
  .bx-viewport {
    left: 0vw;
    padding: 0;
    .bxslider li {
      width: 100vw !important;
    }
  }
}
}

.slider-img {
  width: 100%;
  margin: 0;
  position: relative;
  height:500px;
  object-fit: cover;
}
@media screen and (max-width:1000px) {
  .slider-img {
    height: 400px;
  }
}
@media screen and (max-width:767px) {
  .slider-img {
    height: 350px;
  }
}
@media screen and (max-width:670px) {
  .slider-img {
    height: 300px;
    object-fit: cover;
  }
}
.slider-title {
  position: relative;
  top: -90px;
  color: #fff;
  width: 90%;
  margin: 0 auto;
  font-size: 24px;
  text-align: center;
  text-shadow: 1px 1px 5px #4a4a4a;
}
@media screen and (max-width: 1000px) {
  .slider-title {
    top: -80px;
    font-size: 22px;
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  .slider-title {
    top: -70px;
    font-size: 18px;
  }
}*/
/*------------------------------------- */
/*　Ladies */
/*------------------------------------- */
#ladies, #mans {
  padding: 50px 0;
  background: #FCF9EE; }

@media screen and (max-width: 570px) {
  #ladies {
    padding: 30px 0; } }
/*------------------------------------- */
/*　Mans */
/*------------------------------------- */
@media screen and (max-width: 570px) {
  #mans {
    padding: 30px 0; } }
/*------------------------------------- */
/*　Popular */
/*------------------------------------- */
#popular, #pickup, #feature {
  padding: 50px;
  background: #FFF;
  margin: 50px 0; }
  #popular .col-lg-3, #pickup .col-lg-3, #feature .col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0; }

@media screen and (max-width: 570px) {
  #popular {
    padding: 30px 10px; } }
/*------------------------------------- */
/*　PickUp */
/*------------------------------------- */
@media screen and (max-width: 570px) {
  #pickup {
    padding: 30px 10px; } }
/*------------------------------------- */
/*　Feature */
/*------------------------------------- */
@media screen and (max-width: 570px) {
  #feature {
    padding: 30px 10px; } }
/*------------------------------------- */
/*　Type */
/*------------------------------------- */
#type, #age, #event {
  padding: 50px 0;
  background: #FCF9EE; }

@media screen and (max-width: 570px) {
  #type {
    padding: 30px 0; } }
/*------------------------------------- */
/*　Age */
/*------------------------------------- */
@media screen and (max-width: 570px) {
  #age {
    padding: 30px 0; } }
/*------------------------------------- */
/*　Event */
/*------------------------------------- */
@media screen and (max-width: 570px) {
  #event {
    padding: 30px 0; } }
/*------------------------------------- */
/*　New */
/*------------------------------------- */
#new, #store {
  margin-bottom: 150px; }

@media screen and (max-width: 570px) {
  #new, #store {
    margin-bottom: 100px; } }
/*#new, #news {
  padding: 50px;
  background: #FFF;

  .col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0;
  }
}

@media screen and (max-width: 570px) {
  #new, #news {
    padding: 30px 10px;
  }
}*/
/*------------------------------------- */
/*　Arrival */
/*------------------------------------- */
#news {
  margin-bottom: 80px; }

@media screen and (max-width: 570px) {
  #news {
    margin-bottom: 30px; } }
/*------------------------------------- */
/*　共通 */
/*------------------------------------- */
.listimg-img {
  position: relative; }

.listimg-textarea {
  position: absolute;
  top: 40%;
  width: 90%;
  padding: 4px;
  text-align: center;
  background: rgba(0, 0, 0, 0.3);
  color: #FFF;
  font-size: 15px; }

@media screen and (max-width: 1199px) {
  .listimg-textarea {
    width: 87%; } }
@media screen and (max-width: 992px) {
  .listimg-textarea {
    width: 83%;
    padding: 4px 0; } }
@media screen and (max-width: 767px) {
  .listimg-textarea {
    width: 88%;
    font-size: 14px; } }
@media screen and (max-width: 575px) {
  .listimg-textarea {
    font-size: 13px;
    top: 20%; } }
@media screen and (max-width: 550px) {
  .listimg-textarea {
    width: 87%; } }
@media screen and (max-width: 440px) {
  .listimg-textarea {
    width: 85%; } }
@media screen and (max-width: 376px) {
  .listimg-textarea {
    width: 84%;
    top: 10%; } }
@media screen and (max-width: 360px) {
  .listimg-textarea {
    width: 83%; } }
.listimg-textarea02 {
  position: absolute;
  top: 0%;
  width: 91%;
  padding: 10px;
  background: rgba(0, 0, 0, 0.3);
  color: #FFF;
  font-size: 15px; }
  .listimg-textarea02 img {
    width: 40px;
    margin-right: 10px;
    margin: 0 10px 20px 0; }

@media screen and (max-width: 1200px) {
  .listimg-textarea02 {
    width: 89%;
    padding: 4px; } }
@media screen and (max-width: 769px) {
  .listimg-textarea02 {
    width: 93%;
    font-size: 15px; } }
@media screen and (max-width: 575px) {
  .listimg-textarea02 {
    width: 90%;
    font-size: 13px;
    top: 20%; } }
@media screen and (max-width: 380px) {
  .listimg-textarea02 {
    width: 92%; } }
.listimg-textarea03 {
  position: absolute;
  top: 0%;
  left: 5%;
  width: 90%;
  padding: 10px;
  background: rgba(0, 0, 0, 0.3);
  color: #FFF;
  font-size: 15px; }

@media screen and (max-width: 767px) {
  .listimg-textarea03 {
    font-size: 14px; } }
@media screen and (max-width: 570px) {
  .listimg-textarea03 {
    font-size: 13px;
    top: 20%; } }
.list01-waku {
  width: 80%;
  margin: 0 auto; }

@media screen and (max-width: 991px) {
  .list01-waku {
    width: 100%; } }
@media screen and (max-width: 569px) {
  .list01-waku {
    width: 90%; } }
.list01-textarea {
  border: solid #222 1px;
  padding: 20px 10px; }

@media screen and (max-width: 991px) {
  .list01-textarea {
    padding: 10px; } }
.list01-img {
  width: 100%;
  height: 100%;
  object-fit: cover; }

.list01-date {
  font-size: 14px; }

.list01-text {
  font-size: 15px; }

.list02-waku {
  width: 100%;
  margin: 0 auto; }

@media screen and (max-width: 569px) {
  .list02-waku {
    width: 103%;
    margin-left: 16px; } }
.list02-textarea {
  border: solid #222 1px;
  padding: 20px 10px; }

@media screen and (max-width: 991px) {
  .list02-textarea {
    padding: 10px; } }
@media screen and (max-width: 570px) {
  .list02-textarea {
    max-width: 65%;
    border: none; } }
.list02-img {
  width: 100%;
  height: 100%;
  object-fit: cover; }

.list02-date {
  font-size: 14px; }

.list02-text {
  font-size: 15px; }



.intro {
/* background-position: -280px -284px; */
/* background-repeat: no-repeat; */
/* background-size: 1100px; */
  position: relative;
/* background-image: url(../img/bg-intro.png); */
  padding:70px 0;
}

.pickup {
  background:#FDF9F5;
  padding:70px 0;
}

.storeinfo {
  background:#FFFFFF;
  padding:70px 0;
}

.season {
  padding:70px 0;
/*  background-image: url(../img/bg-season.webp);*/
  background-size: 100% auto;
}

.event {
  background:#FFFFFF;
  padding:70px 0;
}

.news {
  background:#FDF9F5;
  padding:70px 0;
}

@media screen and (min-width: 992px) {
  .intro {
    padding:100px 0;
  }
  .pickup {
    padding:100px 0;
  }
  .storeinfo {
    padding:100px 0;
  }
  .season {
    padding:100px 0;
  }
  .event {
    padding:100px 0;
  }
  .news {
    padding:100px 0;
  }
}

.slider {
  overflow: hidden;
}
.bxslider img {
  height:400px;
  object-fit: cover;
}  
.bx-viewport {
      overflow: visible !important;
      width: 1000px !important;
      margin: 0 auto;
      height:400px;
}
.bx-wrapper {
    border: none;
    box-shadow: none;
  }    
@media screen and (max-width: 992px) {
  .bx-viewport {
    width: 100% !important;
    height:260px;
  }
  .bxslider img {
    height:260px;
  }  
}



